HowTo HbbTV - "cannot satisfy the following dependencies" libmpfr4

Dieses Thema im Forum "Gigablue Anleitungen" wurde erstellt von McMighty, 11. Januar 2014.

  1. McMighty
    Offline

    McMighty Moderator Digital Eliteboard Team

    Registriert:
    2. März 2009
    Beiträge:
    9.497
    Zustimmungen:
    4.743
    Punkte für Erfolge:
    113
    Beruf:
    Inscheniör
    Ort:
    Bodensee
    Entweder hilft ein "opkg update" via Telnet

    ODER

    Hier ist die fehlende libmpfr4:

    Dieser Link ist nur für Mitglieder!!! Jetzt kostenlos Registrieren ?

     
    #1
    szonic gefällt das.

Diese Seite empfehlen

OK Mehr information

Diese Seite verwendet Cookies. Mit Ihrem Klick auf OK stimmen Sie der Verwendung von Cookies zu. Andernfalls ist die Funktionalität dieser Website beschränkt.